@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700&display=swap');
/* Reset CSS */
html,body{overflow-x:hidden}
*,
*::before,
*::after {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
body {
	margin: 0;
	padding: 0;
	line-height: 1.6;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 500;
	color:#3A3A3A;
}
img,
picture,
video,
canvas,
svg {
	display: block;
	max-width: 100%;
	height: auto;
}
a {
	text-decoration:none;
	color: inherit;
}
button,
input,
textarea,
select {
	font: inherit;
	color: inherit;
}
ul,
ol {
	list-style: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
:root {
	--color-primary: #F96594;
	--color-secondary: #ffc107;
	--color-text: #333;
	--color-white: #fff;
	--font-family: "Noto Sans JP", sans-serif;
}
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
img {
	vertical-align: bottom;
	max-width:100%;
	height:auto;
}
body {
	font-family: var(--font-family);
	color: var(--color-text);
	line-height: 1.6;
}
@media (max-width:559px){
	.spnone{display:none}
}
@media (min-width:560px){
	.pcnone{display:none}
}
/************************ Header ************************/
.mv {
	width: 100%;
	position:relative;
}
.mv__picture {
	display: block;
	width: 100%;
}
.mv__image {
	display: block;
	width: 100%;
	height: auto;
}
.mv .cta-seminar {
	position: absolute;
	top: 46%;
	left: 4%;
}
@media (max-width: 767px) {
	.mv .cta-seminar {
		width: calc(100% - 40px);
		position: absolute;
		top: unset;
		left: 20px;
		bottom: -77px;
	}
}
/************************ cta ************************/
.cta-seminar {
	width: 500px;
	height:90px;
	box-sizing: border-box;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 20px;
	padding: 0 28px 0 32px;
	border-radius: 999px;
	text-decoration: none!important;
	background: linear-gradient(#17D8A8 0%, #01BFB3 71%);
	box-shadow: 0 4px 6px rgba(0, 0, 0, 0.3);
	color: #fff;
	border: 4px solid #fff;
	transition: .3s;
}
.cta-seminar:hover{
	background: linear-gradient(#17D8CB 0%, #01BCBF 71%);
}
.cta-seminar__text {
	display: flex;
	flex-direction: column;
	align-items: center;
	line-height: 1.2;
	color: #fff;
}
.cta-seminar__title {
	font-size: 30px;
	line-height: 1.2;
}
.cta-seminar__sub {
	font-size: 18px;
	line-height: 1.2;
	margin-top:4px;
	margin-bottom:4px;
}
.cta-seminar__icon {
	width: 40px;
	height: 40px;
	flex: 0 0 40px;
	border-radius: 50%;
	background: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
}
.cta-seminar__icon svg {
	width: 22px;
	height: 22px;
	display: block;
}
@media (max-width: 767px) {
	.cta-seminar {
		width:calc(100% - 0px);
		max-width: 500px;
		height:60px;
		padding: 0 20px;
		border: 3px solid #fff;
	}
	.cta-seminar__title {
		font-size: 18px;
	}
	.cta-seminar__sub {
		font-size: 12px;
		margin-top: 2px;
	}
	.cta-seminar__icon {
		width: 30px;
		height: 30px;
		flex-basis: 30px;
	}
	.cta-seminar__icon svg {
		width: 18px;
		height: 18px;
	}
}
/************************ section01 ************************/
.section01 {
	padding:70px 20px;
	background-color: rgba(249, 234, 179, 0.3);
}
.section01 *{
	color:#002854!important;
}
.section01__inner {
	width: 100%;
	max-width:900px;
	margin: 0 auto;
}
.section01__head {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap:20px;
	margin-bottom:30px;
}
.section01__head-text {
	flex: 1;
	max-width: 540px;
}
.section01__title {
	font-size:52px;
	font-weight:bold;
	line-height: 1.6;
	text-align: center;
	margin-bottom:0;
	border:none;
	color:#002854;
	padding:0;
}
.section01__title:after {
	content:"";
	width:20px;
	height:28px;
	display:block;
	margin:5px auto 10px;
	border-left:7px solid #002854;
	border-right:7px solid #002854;
}
.section01__subtitle {
	font-size:30px;
	font-weight:bold;
	line-height: 1.6;
	text-align: center;
	margin-bottom: 20px;
}
.section01__lead,.section01__text {
	font-size:20px;
	font-weight:400;
	line-height: 1.6;
}
.section01__head-image {
	width: 100%;
	max-width: 340px;
	flex-shrink: 0;
}
.section01__head-image img {
	width: 100%;
	height: auto;
}
.section01__block--first {
	margin-bottom:calc(1.6em + 30px);
}
.section01__heading {
	position: relative;
	padding-left: 18px;
	margin-bottom: 18px;
}
.section01__heading::before {
	content: "";
	position: absolute;
	top: 0.15em;
	left: 0;
	width: 8px;
	height: calc(100% - 0.3em);
	background: linear-gradient(to bottom, #F3EA2E 0%, #01BFB3 100%);
}
.section01__heading h3 {
	font-size:30px;
	font-weight:bold;
	line-height: 1.6;
	margin:0;
	padding:0;
}
.section01__block--media {
	display: flex;
	align-items: flex-start;
	gap:30px;
}
.section01__photo {
	width: 100%;
	max-width:290px;
	flex-shrink: 0;
}
.section01__photo img {
	width: 100%;
	height: auto;
	border-radius: 15px;
}
.section01__content {
	flex: 1;
}
.section01__content > .section01__photo{
	display:none;
}
@media screen and (max-width: 767px) {
	.section01 {
		padding-top:90px;
	}
	.section01__head {
		display: block;
		margin-bottom:35px;
	}
	.section01__head-text {
		max-width: none;
	}
	.section01__title {
		font-size: 44px;
	}
	.section01__subtitle {
		font-size: 20px;
		margin-bottom: 10px;
	}
	.section01__lead,.section01__text{
		font-size: 16px;
		letter-spacing: .5px;
	}
	.section01__head-image {
		max-width: 320px;
		margin: 28px auto 0;
	}
	.section01__block--first {
		margin-bottom:calc(1.6em + 20px);
	}
	.section01__heading {
		padding-left: 26px;
		margin-bottom:20px;
	}
	.section01__heading::before {
		width: 6px;
	}
	.section01__heading h3 {
		font-size: 20px;
	}
	.section01__block--media {
		display: block;
	}
	.section01__block--media > .section01__photo {
		display: none;
	}
	.section01__content > .section01__photo {
		display:block;
		max-width:100%;
		margin-bottom:20px;
	}
}
/************************ section02 ************************/
.section02 {
	padding: 70px 0;
	background: #EAF1F0;
}
.section02 * {
	color: #002854!important;
}
.section02__inner {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}
.section02__title {
	font-size:40px;
	font-weight: bold;
	line-height: 1.6;
	text-align: center;
	padding:0;
	margin:0 0 10px;
	border:none;
}
.section02__lead {
	font-size: 20px;
	font-weight:500;
	line-height: 1.6;
	text-align: center;
	margin-bottom: 35px;
}
.section02__slider {
	position: relative;
	padding: 0 97px 20px;
}
.section02 .swiper {
	overflow: visible;
}
.section02 .swiper-slide {
	height: auto;
}
.teacher-card {
	background: #fff;
	border-radius: 20px;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
	padding: 40px 50px;
	height: 100%;
}
.teacher-card__head {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	gap: 30px;
	margin-bottom:18px;
}
.teacher-card__info {
	flex: 1;
	min-width: 0;
}
.teacher-card__name {
	color:#3A3A3A!important;
	font-size:30px;
	font-weight: bold;
	line-height: 1.6;
	margin:0;
	padding:0 0 5px;
}
.teacher-card__name span{
	color:#3A3A3A!important;
	font-size:.8em;
}
.teacher-card__position {
	color:#3A3A3A!important;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.6;
	margin-bottom: 8px;
}
.teacher-card__profile {
	color:#3A3A3A!important;
	font-size: 16px;
	line-height: 1.6;
}
.teacher-card__image {
	width: 100%;
	max-width: 200px;
	flex-shrink: 0;
	margin-bottom:10px;
}
.teacher-card__image img {
	width: 100%;
	height: auto;
}
.teacher-card__message {
	background: #FDF9E8;
	border-radius: 15px;
	padding:10px 30px 20px;
	margin-bottom:18px;
}
.teacher-card__message-head {
	display: flex;
	align-items: center;
	gap: 20px;
	margin: 15px 0;
}
.teacher-card__message-en {
	font-family: Roboto;
	font-size: 28px;
	font-weight:300;
	line-height: 1.2;
	margin: 0;
}
.teacher-card__message-ja {
	font-size: 18px;
	font-weight: 700;
	line-height: 1.6;
	margin: 0;
}
.teacher-card__message-text {
	font-size: 16px;
	font-weight: 400;
	line-height: 1.6;
}
.teacher-card__lessons {
	display: flex;
	align-items: center;
	gap: 20px;
}
.teacher-card__lessons-icon {
	width: 77px;
	flex-shrink: 0;
	margin:0 0 -10px 20px;
}
.teacher-card__lessons-icon img {
	width: 100%;
	height: auto;
}
.teacher-card__lessons-body {
	flex: 1;
}
.teacher-card__lesson {
	display: flex;
	align-items: center;
	gap: 14px;
}
.teacher-card__badge {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	min-width: 92px;
	padding: 0 14px;
	border-radius: 999px;
	background: #58718f;
	color: #fff!important;
	font-size: 14px;
	font-weight:500;
	line-height: 1.2;
	flex-shrink: 0;
}
.teacher-card__badge span{
	font-size: 16px;
	color: #fff!important;
	margin: 0 0 2px;
}
.teacher-card__lesson p {
	font-size: 18px;
	font-weight:bold;
	line-height: 1.6;
	margin: 0;
}
.section02__prev,
.section02__next {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 56px;
	height: 56px;
	border-radius: 50%;
	background: #C8D8D0;
	box-shadow: 0 4px 10px rgba(0, 0, 0, 0.12);
	cursor: pointer;
	z-index: 2;
}
.section02__prev {
	left:113px;
}
.section02__next {
	right:113px;
}
.section02__prev::before,
.section02__next::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	width: 17px;
	height: 17px;
	border-top: 4px solid #fff;
	border-right: 4px solid #fff;
}
.section02__prev::before {
	transform: translate(-35%, -50%) rotate(-135deg);
}
.section02__next::before {
	transform: translate(-65%, -50%) rotate(45deg);
}
@media screen and (max-width: 767px) {
	.section02 {
		padding:40px 20px;
	}
	.section02__title {
		font-size:24px;
	}
	.section02__lead {
		font-size: 18px;
		margin-left: -20px;
		margin-right: -20px;
	}
	.section02__slider {
		padding: 0;
	}
	.teacher-card {
		padding: 20px 18px;
		border-radius: 15px;
	}
	.teacher-card__head {
		flex-direction: column;
		margin-bottom: 20px;
		gap: 10px;
	}
	.teacher-card__image {
		max-width: 180px;
		margin: 0 auto;
		order: -1;
	}
	.teacher-card__name {
		font-size: 20px;
		line-height: 1.8;
		padding: 0 0 2px;
	}
	.teacher-card__position {
		font-size: 14px;
		margin-bottom: 5px;
	}
	.teacher-card__profile {
		font-size: 14px;
	}
	.teacher-card__message {
		padding: 10px 20px 10px;
		border-radius: 14px;
		margin-bottom: 20px;
	}
	.teacher-card__message-head {
		display: block;
		margin-bottom: 10px;
	}
	.teacher-card__message-en {
		font-size: 22px;
		margin-bottom: 4px;
	}
	.teacher-card__message-ja {
		font-size: 16px;
	}
	.teacher-card__message-text {
		font-size: 14px;
	}
	.teacher-card__lessons {
		align-items: flex-start;
		gap:20px;
    		flex-direction: column;
    		align-items: center;
	}
	.teacher-card__lessons-icon {
		width:72px;
	}
	.teacher-card__lesson {
		gap:5px;
		align-items: start;
	}
	.teacher-card__lesson + .teacher-card__lesson {
		margin-top: 10px;
	}
	.teacher-card__badge {
		min-width: 72px;
		padding: 0 10px;
		font-size: 14px;
		margin-bottom: 6px;
	}
	.teacher-card__lesson p {
		font-size: 14px;
	}
	.section02__prev,
	.section02__next {
		width:30px;
		height:30px;
	}
	.section02__prev {
		left: -15px;
	}
	.section02__next {
		right: -15px;
	}
	.section02__prev::before,
	.section02__next::before {
		width: 10px;
		height: 10px;
		border-top: 3px solid #fff;
		border-right: 3px solid #fff;
	}
}
/************************ section03 ************************/
.section03 {
	padding: 70px 20px;
	background: #F6F1DF;
}
.section03 * {
	color: #002854!important;
}
.section03__inner {
	width: 100%;
	max-width: 900px;
	margin: 0 auto;
}
.section03__title {
	font-size: 40px;
	font-weight: bold;
	line-height: 1.6;
	text-align: center;
	margin: 0 0 20px;
	padding: 0;
	border: none;
}
.section03__lead {
	font-size: 20px;
	font-weight:400;
	line-height: 1.6;
	text-align: center;
	margin-bottom: 35px;
}
.section03__list {
	display: flex;
	flex-direction: column;
	gap:20px;
}
.section03__item {
	display: flex;
	align-items: center;
	gap:30px;
	padding:30px;
	background: #fff;
	border-radius: 20px;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
}
.section03__point {
	width:102px;
	height:102px;
	flex-shrink: 0;
	border-radius: 50%;
	background:linear-gradient(135deg, rgba(243, 234, 46, 0.6) 0%, rgba(243, 234, 46, 0.6) 35%, rgb(1 191 179 / 80%) 75%, rgb(1 191 179 / 60%) 100%);
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	font-family: roboto;
	margin: 0 auto;
}
.section03__point-label {
	font-size: 14px;
	font-weight: 500;
	line-height: 1;
	margin-bottom:1px;
}
.section03__point-num {
	font-size: 42px;
	font-weight: 400;
	line-height: 1;
}
.section03__body {
	flex: 1;
	min-width: 0;
}
.section03__item-title {
	font-size: 24px;
	font-weight: bold;
	line-height: 1.6;
	margin: 0 0 10px;
	padding: 0;
	border: none;
}
.section03__text {
	color:#3A3A3A!important;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.6;
	margin: 0;
}
.yellow_under_line{
	color:#3A3A3A!important;
	font-weight:500;
	border-bottom:2px solid #F3EA2E;
}
.section03__note {
	color:#3A3A3A!important;
	font-size: 12px;
	font-weight: 400;
	line-height: 1.6;
	margin-top:10px;
}
.section03__item--has-image .section03__body {
	display: flex;
	align-items: center;
	gap:30px;
}
.section03__content {
	flex: 1;
	min-width: 0;
}
.section03__image {
	width: 100%;
	max-width:210px;
	flex-shrink: 0;
}
.section03__image img {
	width: 100%;
	height: auto;
}
@media screen and (max-width: 767px) {
	.section03 {
		padding: 40px 20px;
	}
	.section03__title {
		font-size: 20px;
		margin-bottom:20px;
	}
	.section03__lead {
		font-size: 16px;
		line-height: 1.6;
		margin-bottom: 24px;
	}
	.section03__item {
		align-items: flex-start;
		gap: 20px;
		padding: 20px 20px 30px;
		border-radius: 15px;
		flex-direction: column;
	}
	.section03__item-title {
		font-size: 20px;
		margin-bottom:10px;
		text-align: center;
	}
	.section03__text {
		font-size: 14px;
	}
	.section03__item--has-image .section03__body {
		display: block;
	}
	.section03__image {
		margin: 12px auto 0;
	}
}
/************************ section04 ************************/
.section04 {
	position: relative;
	padding: 70px 20px 80px;
	background: #EDF3F1;
	overflow: hidden;
}
.section04 *{
	color: #002854!important;
}
.section04__inner {
	position: relative;
	z-index: 2;
	width: 100%;
	max-width: 900px;
	margin: 0 auto;
}
.section04__panel {
	background: #fff;
	border-radius: 15px;
	padding:40px 20px;
}
.section04__block {
	text-align: center;
}
.section04__panel-title {
	position: relative;
	font-size:30px;
	font-weight: bold;
	line-height: 1.6;
	margin: 0 0 18px;
	padding: 0 52px;
	border: none;
}
.section04__panel-title::before,
.section04__panel-title::after,
.human-set1::before,
.human-set1::after,
.human-set2::before,
.human-set2::after{
	content:"";
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width:44px;
	height:37px;
	background:url(../images/quot-left.png) center / 100% no-repeat;
}
.section04__panel-title::before {
	left: 10px;
}
.section04__panel-title::after {
	background:url(../images/quot-right.png) center / 100% no-repeat;
	right:10px;
}
.human-set1::before,
.human-set1::after,
.human-set2::before,
.human-set2::after{
	top:unset;
	transform:unset;
}
.human-set1::before{
	width:25px;
	height:84px;
	background:url(../images/human1.png) center / 100% no-repeat;
	left: 15px;
	bottom: 20px;
}
.human-set1::after{
	width:21px;
	height:89px;
	background:url(../images/human2.png) center / 100% no-repeat;
	right: 20px;
	bottom: 5px;
}
.human-set2::before{
	width:29px;
	height:80px;
	background:url(../images/human3.png) center / 100% no-repeat;
	left: 7px;
	top: 5px;
}
.human-set2::after{
	width:33px;
	height:90px;
	background:url(../images/human4.png) center / 100% no-repeat;
	right: 0;
	top: 22px;
}
.section04__bar-title {
	display: inline-block;
	max-width:760px;
	width:100%;
	padding:4px;
	background: #F6E094;
	border-radius: 10px;
	font-size: 24px;
	font-weight: bold;
	line-height: 1.6;
	margin: 0 0 10px;
	font-feature-settings: "palt";
	letter-spacing: 1px;
	position: relative;
}
.section04__text {
	color:#3A3A3A!important;
	max-width:760px;
	font-size: 14px;
	font-weight: 400;
	margin: 0 auto;
	text-align: center;
}
.section04__source {
	color:#3A3A3A!important;
	font-size: 12px;
	font-weight: 400;
	line-height: 1.6;
	margin-top: 8px;
	text-align: center;
}
.section04__arrow,
.section04__bottom-arrow {
	width: 0;
	height: 0;
	margin: 15px auto;
	border-left: 35px solid transparent;
	border-right: 35px solid transparent;
	border-top: 15px solid #F6E094;
}
.section04__bottom-arrow {
	margin:20px auto 15px;
	border-left:75px solid transparent;
	border-right:75px solid transparent;
	border-top:34px solid #F3EA2E;
}
.section04__highlight {
	max-width:800px;
	margin: 0 auto;
	padding: 20px 10px;
	border-radius:20px;
	background:linear-gradient(160deg, #F3EA2E 0%, #F3EA2E 30%, #01BFB3 90%, #01BFB3 100%);
	text-align: center;
}
.section04__highlight p {
	font-size: 18px;
	font-weight:bold;
	line-height: 1.6;
	margin: 0 auto;
}
.section04__highlight span {
	font-size:22px;
	display: inline-block;
	border-bottom: 4px solid rgba(255, 255, 255, 0.9);
}
.section04__conclusion {
	text-align: center;
}
.section04__conclusion-sub {
	font-size:20px;
	font-weight:bold;
	line-height: 1.6;
	margin-bottom: 8px;
}
.section04__conclusion-main {
	display: inline;
	font-size:30px;
	font-weight:bold;
	line-height: 1.6;
}
.section04__conclusion-main span:not(.off){
	background: linear-gradient(transparent 75%, #F3EA2E 75%);
	box-decoration-break: clone;
	-webkit-box-decoration-break: clone;
}
.section04 .cta-seminar {
	margin: 30px auto 0;
}
.section04 .cta-seminar__text span{
	color:#fff!important;
}
@media screen and (max-width: 767px) {
	.section04 {
		padding:40px 20px;
	}
	.section04__panel {
		padding:20px;
		border-radius: 10px;
	}
	.section04__panel-title {
		font-size:18px;
		padding: 0 20px;
		margin-bottom: 10px;
	}
	.section04__panel-title::before,
	.section04__panel-title::after{
		top: 5px;
		transform: unset;
		left: -1px;
		width: 23px;
		height: 19px;
	}
	.section04__panel-title::after{
		left:unset;
		right:-1px;
	}
	.section04__bar-title {
		padding:10px;
		font-size: 16px;
	}
	.section04__text {
		font-size: 14px;
		text-align:left;
	}
	.human-set1::before{
		width:23px;
		height:75px;
		left:-5px;
		bottom:7px;
	}
	.human-set1::after{
		width:19px;
		height:71px;
		right:-1px;
		bottom:-1px;
	}
	.human-set2::before{
		width:26px;
		height:71px;
		left:-7px;
		top:-8px;
	}
	.human-set2::after{
		width:30px;
		height:80px;
		right:-13px;
		top:-13px;
	}
	.section04__highlight p {
		font-size: 14px;
	}
	.section04__highlight span {
		font-size: 18px;
		border-bottom-width: 3px;
	}
	.section04__conclusion-sub {
		font-size: 16px;
		margin-bottom:2px;
	}
	.section04__conclusion-main {
		font-size: 20px;
	}
	.section04__conclusion-main span{
		background: linear-gradient(transparent 75%, #F3EA2E 75%);
		box-decoration-break: clone;
		-webkit-box-decoration-break: clone;
	}
}
/************************ section05 ************************/
.section05 {
	padding: 70px 20px;
	background: #F6F1DF;
}
.section05 * {
	color: #002854!important;
}
.section05__inner {
	width: 100%;
	max-width: 900px;
	margin: 0 auto;
}
.section05__title {
	font-size: 40px;
	font-weight:bold;
	text-align: center;
	margin: 0 0 40px;
	padding: 0;
	border: none;
}
.section05__list {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap:40px;
}
.section05__card {
	background: #fff;
	border-radius: 18px;
	box-shadow: 0 0 14px rgba(0, 0, 0, 0.14);
	z-index: 1;
	position:relative;
}
.card-bg {
	position: absolute;
	inset: 0;
	transform: translateY(-6px);
	border-radius: 20px;
	background:linear-gradient(110deg, #F3EA2E 0%, #F3EA2E 30%, #01BFB3 70%, #01BFB3 100%);
	z-index:-1;
}
.section05__card-image{
	border-radius: 15px 15px 0 0;
	overflow: hidden;
}
.section05__card-image img {
	width: 100%;
	height: 150px;
	object-fit: cover;
}
.section05__card-body {
	padding:20px 30px 30px;
	background: #fff;
	border-radius: 0 0 15px 15px;
}
.section05__card-title {
	font-size: 30px;
	font-weight:bold;
	line-height: 1.8;
	margin: 0 0 35px;
	padding: 0;
	border: none;
}
.section05__box {
	position: relative;
	border-radius:0 10px 10px 10px;
	padding: 15px;
}
.section05__box--before {
	background: #EEF1F5;
}
.section05__box--after {
	background: #FBE7E7;
	border-radius:10px 0 10px 10px;
}
.section05__label {
	position: absolute;
	top: -23px;
	width: 100px;
	height: 23px;
	border-radius: 10px 10px 0 0;
	font-size: 14px;
	line-height: 1.6;
	color: #fff !important;
	text-align: center;
}
.section05__label--before {
	left: 0;
	background: #758BA6;
}
.section05__label--after {
	right: 0;
	background: #EEA2A2;
}
.section05__box-inner {
	display: flex;
	align-items:center;
	gap: 15px;
}
.section05__icon {
	width:40px;
	flex-shrink: 0;
}
.section05__icon img {
	width: 100%;
	height: auto;
}
.section05__box-text {
	color:#3A3A3A!important;
	font-size: 16px;
	font-weight:400;
	margin: 0;
}
.section05__arrow {
	width: 0;
	height: 0;
	margin:12px auto;
	border-left:22px solid transparent;
	border-right:22px solid transparent;
	border-top: 10px solid #9AA9BC;
}
@media screen and (max-width: 767px) {
	.section05__title {
		font-size: 20px;
	}
	.section05__list {
		grid-template-columns: 1fr;
		gap:20px;
	}
	.section05__card {
		border-radius: 16px;
	}
	.section05__card-body {
		padding:20px;
	}
	.section05__card-title {
		font-size: 20px;
	}
	.section05__box-inner {
		gap:13px;
	}
	.section05__icon {
		width:34px;
	}
	.section05__box-text {
		font-size: 14px;
	}
}
/************************ section06 ************************/
.section06 {
	padding: 70px 20px;
	background:#EDF3F1;
	margin-bottom: -30px;
	position: relative;
}
.section06 * {
	color: #002854!important;
}
.section06__inner {
	width: 100%;
	max-width: 900px;
	margin: 0 auto;
}
.section06__title {
	font-size:38px;
	font-weight: bold;
	line-height: 1.6;
	margin: 0 0 20px;
	padding: 0;
	border: none;
}
.section06__lead {
	display: grid;
	grid-template-columns: minmax(0, 1fr) 290px;
	column-gap:20px;
	align-items: start;
}
.section06__lead-text {
	min-width: 0;
}
.section06__desc {
	font-size: 16px;
	font-weight:400;
	margin: 0 0 20px;
	color:#3A3A3A!important;
}
.section06__lead-image {
	width: 290px;
}
.section06__lead-image img {
	display: block;
	width: 100%;
	height: auto;
	border-radius: 15px;
}
.section06__points {
	display: flex;
	flex-wrap: wrap;
	gap:10px 30px;
	padding: 20px 30px;
	background: #fff;
	border-radius: 15px;
}
.section06__points li {
	position: relative;
	padding-left: 26px;
	font-size: 16px;
	line-height: 1.4;
	font-weight: bold;
	border-bottom: 2px dashed;
}
.section06__points li:nth-child(3) {
	margin-right: 34px;
}
.section06__points li::before {
	content: "";
	position: absolute;
	top: 45%;
	left: 0;
	width: 14px;
	height: 9px;
	border-left: 3px solid #002854;
	border-bottom: 3px solid #002854;
	transform:translateY(-50%) rotate(-45deg);
}
.section06__cta {
	margin: 20px auto 50px;
	max-width: 500px;
}
.section06 .cta-seminar__text *{
	color:#fff!important;
}
.section06__course {
	background: #fff;
	border-radius: 16px;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.25);
	overflow: hidden;
}
.section06__course-title {
	background: #01BFB3;
	color: #fff!important;
	font-size: 30px;
	font-weight:500;
	padding: 10px 30px;
	margin: 0;
}
.section06__course-body {
	padding:30px;
}
.section06__spec {
	margin: 0 0 20px;
}
.section06__spec li {
	display: flex;
	align-items: flex-start;
	gap: 10px;
	margin-bottom:10px;
}
.section06__spec li:last-child {
	margin-bottom: 0;
}
.section06__spec-label {
	flex: 0 0 110px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	border: 1px solid #002854;
	border-radius: 5px;
	font-size: 16px;
}
.section06__spec-value {
	flex: 1;
	font-size: 16px;
	font-weight:400;
}
.section06__price {
	margin-bottom: 20px;
}
.section06__price-main {
	font-size: 24px;
	margin: 0 0 8px;
}
.section06__price-main strong {
	font-size:30px;
	font-weight: bold;
	line-height: 1;
}
.section06__price-main span {
	font-size: 16px;
	font-weight: bold;
}
.section06__price-note {
	font-size: 12px;
	font-weight:400;
	color: #3a3a3a!important;
}
.section06__actions {
	display: flex;
	gap:20px;
}
.section06__action {
	flex: 1;
	min-height:54px;
	padding: 0 18px 0 24px;
	border-radius: 999px;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 14px;
	text-decoration: none!important;
}
.section06__action-text {
	font-size:22px;
	font-weight: bold;
	line-height: 1.2;
	text-align: center;
}
.section06__action--yellow {
	background: #F3EA2E;
}
.section06__action--green {
	background: #01BFB3;
}
.section06__action--yellow:hover{
	background: #e5dc25;
}
.section06__action--green:hover{
	background: #01ada2;
}
.section06__action--green .section06__action-text {
	color: #fff!important;
}
.section06__action-icon {
	width: 34px;
	height: 34px;
	flex: 0 0 34px;
	border-radius: 50%;
	background: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
}
.section06__action-icon svg {
	width:22px;
	height:22px;
	display: block;
	flex-shrink: 0;
}
@media screen and (max-width: 767px) {
	.section06 {
		padding:40px 20px;
	}
	.section06__title {
		font-size:20px;
		text-align: center;
	}
	.section06__lead {
		display: block;
	}
	.section06__lead-image {
		width: 100%;
		margin-top:20px;
	}
	.section06__lead-image img {
		width: 100%;
	}
	.section06__points {
		padding:20px;
	}
	.section06__points li:nth-child(3) {
		order:2;
	}
	.section06__points li:nth-child(4) {
		order:3;
	}
	.section06__course-title {
		font-size: 20px;
		padding:10px 20px;
	}
	.section06__course-body {
		padding:30px 20px;
	}
	.section06__spec {
		margin: 0px 0 25px;
	}
	.section06__spec-label {
		flex: 0 0 100px;
		font-size: 14px;
	}
	.section06__spec-value {
		padding-top: 0;
		font-size: 14px;
	}
	.section06__price-main {
		font-size:18px;
	}
	.section06__price-main strong {
		font-size:24px;
	}
	.section06__price-main span {
		font-size: 16px;
	}
	.section06__actions {
		flex-direction: column;
		gap: 15px;
	}
	.section06__action {
		min-height:39px;
		padding: 0 16px 0 18px;
		gap: 15px;
	}
	.section06__action-text {
		font-size: 16px;
	}
	.section06__action-icon {
		width:22px;
		height:22px;
		flex-basis:22px;
	}
	.section06__action-icon svg {
		width: 14px;
		height: 14px;
	}
}